uuid: ae0878ed-7024-4859-be1a-508691aa8ae2
langcode: es
status: true
dependencies:
  module:
    - node
id: node.field_poi_desc
field_name: field_poi_desc
entity_type: node
type: string_long
settings:
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
